/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/AssertC99.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/CheckCompiler.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::AssertC99.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::CheckCompiler.3
